body,
html {
    height: 120%;
    margin: 0;
    scroll-behavior: smooth;
}


.kartu{
    margin-top: 4cm;
}


#inputPassword2 {
    border: none;
}

.label {
    color: rgb(144, 143, 143);
    font-size: 13px;
}


#tabel {
    margin-top: 1cm;
    color: aliceblue;
    font-size: large;
    border-color: darkslategrey;
}

#canmycomputer {
    color: aliceblue;
    margin-left: 15cm;
    margin-top: 5cm;
}

#spesial {
    margin-left: 6rem;
    color: aliceblue;
    font-size: xx-large;
}

#thegame {
    font-size: xx-large;
}

#ifyoumiss {
    font-size: medium;
}

#traditional,
#gamesuit,
#tbd {
    color: chocolate;
}

.subscribing{
    flex-wrap: wrap;
}

.placeholder{
    width: 350px;
    color: orange;
}

.subsButton{
    width: 400px;
    font-size: 1rem;
}

.email {
    color: grey;
}





#bg1 {
    background-image: url("../images/main-bg.jpg");
    height: 100%;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

#bg2 {
    background-image: url("../images/the-games-bg.jpg");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

#carouselExampleIndicators .indicator button {
    width: 10px;
    height: 10px;
    border: 1px white solid;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0);
    margin-left: 3rem;
}

#bg3 {
    background-image: url("../images/features.jpg");
    background-color: black;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

#bg4 {
    background-image: url("../images/shadowfliphorizontal.png"), url("../images/requirements.png");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#bg5 {
    background-image: url("../images/top-score-bg.png");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;

}

#bg6 {
    background-color: black;
    background-image: url("../images/shadowtegak2.png"), url("../images/shadowtegak.png"), url("../images/skull.png");
    background-repeat:no-repeat;
    background-position: 7rem;
    
}

.lebarnewsletter {
    width: 400px;
}

.lebarinorder {
    width: 650px;
}

.profilePic{
    width: 15%;
}


@media only screen and (min-width: 400px) {

    #bg6 {
        background-position: 1rem;
    }

    .name{
        font-size: 15px;
    }

    .bg5text{
        text-align: center;
    }

    .sibotak {
        margin-top: 9rem ;
    }

    .thestory {
        margin-top: 1rem;
    }

    .istimewa{
        margin-top: 0rem;
        flex-direction: column;
        text-align: center;
        margin-bottom: 3rem;
    }

    .topscores{
        font-size: 2rem;
    }

    .top-score{
        font-size:1rem ;
    }

    .seeMore{
        padding:.1rem;
        font-size: 1rem;
    }

    .tombol{
        margin-bottom: 2rem;
        text-align: center;
    }

    #bg6,#bg2 {
        padding-top: 15rem;
    }


    .lebarinorder{
        font-size:1rem
    }

    .hurufnewsletter {
        font-size: 10px;
    }

    #buttonprev {
        margin-left: -10px;

    }

    #buttonext {
        margin-right: -10px;
    }

    .kaki {
        flex-direction: column;
    }

    .marginfooter {
        flex-direction: column;
    }

    .card-text{
        font-size: 10px;
    }

    .card-footer{
        font-size: 10px;
    }
}

@media (min-width: 675px) {

    .thestory {
        margin-top: 7rem;
    }

    #bg6{
        padding-top: 15rem;
    }

    .random {
        width: 300px;
    }

    .kolomtestikanan {
        margin-top: 1rem;
    }

    #buttonprev {
        margin-left: -10px;

    }

    #buttonext {
        margin-right: -10px;
    }

    .lebarinorder{
        font-size:1.1rem
    }

    .kaki {
        flex-direction: column;
    }

    .marginfooter {
        flex-direction: column;
    }

}

@media (min-width: 900px) {

    #bg6 {
        background-position: 7rem;
    }

    .cardsize{
        width:30rem;
        height:auto;
    }


    #kolomkartutesti{
        padding-left: 8rem;
    }

    .bg5text{
        text-align: left;
        padding-top: 15rem;
    }

    .bg4toptext{
        margin-top: 3rem;
    }

    .thestory {
        margin-top: 15rem;
    }

    #bg2 {
        padding-top: 15rem;
    }

    .rowtopscore{
        margin-top: 5rem;
        margin-bottom: 5rem;
    }

    .istimewa {
        text-align: left;
    }

    .syaratsistem {
        margin-top: 0cm;
    }

    #buttonprev {
        margin-left: -70px;
    }

    #buttonext {
        margin-right: -70px;
    }

    .marginfooter {
        margin-left: 10cm;
        flex-direction: row;
    }

    .marginhome{
        margin-left: 4cm;
    }

    .lebarinorder{
        font-size:1.5rem
    }

    .topscores{
        font-size: 3rem;
    }
    
    .top-score{
        font-size:1rem ;
    }

    .card-text{
        font-size: 1rem;
    }

    .card-footer{
        font-size: 1rem;
    }

    .name{
        font-size: 2rem;
    }

}
